Bug 1321469 - Update to verison 0.60
Summary: Update to verison 0.60
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-prompt_toolkit
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1321204
TreeView+ depends on / blocked
 
Reported: 2016-03-27 16:57 UTC by Terje Røsten
Modified: 2016-04-15 11:53 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-04-03 17:57:39 UTC


Attachments (Terms of Use)

Description Terje Røsten 2016-03-27 16:57:33 UTC
Description of problem:

mycli 1.60 requires prompt_toolkit 0.60.

Please update.

Change Anitya to use pypi in

https://release-monitoring.org/project/8742/

as releases are done there:

 https://pypi.python.org/pypi/prompt_toolkit

not at github.

Comment 1 Fabio Alessandro Locati 2016-03-29 14:20:52 UTC
Thanks for noticing :). Just fixed, updates are going to come soon :)

Comment 2 Fedora Update System 2016-03-29 14:22:23 UTC
python-prompt_toolkit-0.60-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0392f03ea5

Comment 3 Fedora Update System 2016-03-29 14:22:29 UTC
python-prompt_toolkit-0.60-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4822cf9b16

Comment 4 Fedora Update System 2016-03-29 14:22:34 UTC
python-prompt_toolkit-0.60-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7dbf949ba0

Comment 5 Fedora Update System 2016-03-29 14:22:38 UTC
python-prompt_toolkit-0.60-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76aff4bc9f

Comment 6 Fedora Update System 2016-03-29 14:22:43 UTC
python-prompt_toolkit-0.60-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f804fcc278

Comment 7 Fedora Update System 2016-03-30 22:22:34 UTC
python-prompt_toolkit-0.60-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f804fcc278

Comment 8 Fedora Update System 2016-03-30 22:27:19 UTC
python-prompt_toolkit-0.60-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0392f03ea5

Comment 9 Fedora Update System 2016-03-30 22:55:43 UTC
python-prompt_toolkit-0.60-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7dbf949ba0

Comment 10 Fedora Update System 2016-03-31 02:17:58 UTC
python-prompt_toolkit-0.60-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4822cf9b16

Comment 11 Fedora Update System 2016-03-31 02:20:55 UTC
python-prompt_toolkit-0.60-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-76aff4bc9f

Comment 12 Fedora Update System 2016-04-03 17:57:36 UTC
python-prompt_toolkit-0.60-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-07 15:48:51 UTC
python-prompt_toolkit-0.60-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 15:52:11 UTC
python-prompt_toolkit-0.60-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-15 05:57:43 UTC
python-prompt_toolkit-0.60-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-15 11:53:32 UTC
python-prompt_toolkit-0.60-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.